.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.section {
  display: block;
}

.navbar_cta_button {
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #ee2e2e;
  border: 1px solid #0000;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  padding: .75rem 1rem;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: relative;
}

.navbar_cta_button:hover {
  background-color: #d52727;
}

.navbar_cta_button:active {
  background-color: #bc1f1f;
}

.navbar_cta_button.form {
  background-color: #ff8a00;
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.navbar_cta_button.form:hover {
  background-color: #eb7f00;
}

.navbar_cta_button.form:active {
  background-color: #d87500;
}

.navbar_cta_button.form.account {
  margin-top: 2rem;
}

.navbar_cta_button.hero1 {
  background-color: #2e93ee;
  width: 16rem;
  margin-bottom: 2rem;
}

.navbar_cta_button.hero1:hover {
  background-color: #2a87db;
}

.navbar_cta_button.hero1:active {
  background-color: #277cc9;
}

.navbar_cta_button.nav {
  background-color: #ff8a00;
  flex-flow: column;
}

.navbar_cta_button.nav:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a) {
  flex-flow: row;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-f86b2d32-8def-3080-bacd-6829807700b1) {
  background-color: #2e93ee;
}

.navbar_cta_button.nav:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07) {
  flex-flow: row;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-8b65ed22-befd-2be3-72b9-ff54353c8548) {
  background-color: #2e93ee;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b) {
  flex-flow: row;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4d) {
  background-color: #2e93ee;
}

.navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c) {
  flex-flow: row;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4e) {
  background-color: #2e93ee;
  width: 16rem;
}

.navbar_cta_button.nav:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
  flex-flow: row;
  width: 16rem;
}

.navbar_cta_button.nav:hover {
  background-color: #eb7f00;
}

.navbar_cta_button.nav:hover:where(.w-variant-f86b2d32-8def-3080-bacd-6829807700b1), .navbar_cta_button.nav:hover:where(.w-variant-8b65ed22-befd-2be3-72b9-ff54353c8548), .navbar_cta_button.nav:hover:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4d), .navbar_cta_button.nav:hover:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4e) {
  background-color: #2a87db;
}

.navbar_cta_button.nav:active {
  background-color: #d87500;
}

.navbar_cta_button.nav:active:where(.w-variant-f86b2d32-8def-3080-bacd-6829807700b1), .navbar_cta_button.nav:active:where(.w-variant-8b65ed22-befd-2be3-72b9-ff54353c8548), .navbar_cta_button.nav:active:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4d), .navbar_cta_button.nav:active:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4e) {
  background-color: #277cc9;
}

.navbar_cta_button.nav.typical {
  opacity: .5;
  background-color: #333;
  width: 16rem;
}

.navbar_cta_button.nav.reset {
  max-width: 16rem;
}

.navbar_brand {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.navbar_brand.footer {
  flex-flow: wrap;
  align-self: flex-start;
}

.navbar_brand.footer.w--current {
  flex-flow: row;
  align-self: flex-start;
}

.navbar_brand_text {
  color: #333;
  text-align: left;
  letter-spacing: .035em;
  white-space: normal;
  justify-content: center;
  align-self: center;
  align-items: center;
  font-family: Inter, sans-serif;
  font-size: 1.5rem;
  font-weight: 900;
  display: flex;
}

.navbar_brand_text.typical {
  opacity: .5;
  margin-bottom: 0;
  display: block;
}

.navbar {
  white-space: nowrap;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.5rem 2rem;
  display: flex;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 6px 4px #0003;
}

.navbar_brand_image {
  vertical-align: middle;
  border: 2px solid #000;
  border-radius: 5px;
  flex: 0 auto;
  align-self: center;
  height: 52px;
}

.nav-link {
  color: #111;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1.25rem;
  font-weight: 500;
}

.nav-link:hover {
  color: #ff8a00;
}

.nav-link:active {
  color: #eb7f00;
}

.nav-link.w--current {
  color: #ff8a00;
}

.nav-link.dropdown {
  margin-right: -10px;
  padding-right: 40px;
}

.navbar_menu {
  align-self: center;
  margin-right: -3px;
  display: block;
}

.hero_section {
  -webkit-text-fill-color: inherit;
  background-image: linear-gradient(0deg, #00000080 20%, #0000), linear-gradient(#00000080, #00000080), url('../images/Air-Conditioner1.jpg');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, repeat-y;
  background-size: auto, auto, cover;
  background-clip: border-box;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 50vh;
  display: flex;
  position: static;
  overflow: hidden;
}

.hero_section.about {
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-image: linear-gradient(0deg, #00000080 20%, #0000), linear-gradient(#00000080, #00000080), url('../images/Van-Alone.png');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  background-clip: border-box;
  min-height: 35vh;
}

.hero_section.hero {
  background-image: linear-gradient(0deg, #00000080 20%, #0000), linear-gradient(#00000080, #00000080), url('../images/HVAC-Repair-Man.jpg');
  background-position: 0 0, 0 0, 50% 0;
  min-height: 40vh;
}

.hero_section.heating {
  background-image: linear-gradient(0deg, #00000080 20%, #0000), linear-gradient(#00000080, #00000080), url('../images/Furnace1.jpg');
}

.hero_section.plumbing {
  background-image: linear-gradient(0deg, #00000080 20%, #0000), linear-gradient(#00000080, #00000080), url('../images/Plumbing1.jpg');
}

.paragraph {
  font-size: 1.25rem;
  line-height: 1.4rem;
}

.paragraph.hero {
  color: #fff;
  max-width: 35ch;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  font-size: 1.75rem;
  line-height: 2rem;
}

.paragraph.hero.stat {
  white-space: pre-wrap;
  word-break: normal;
  margin-top: 0;
  font-size: 1.25rem;
}

.paragraph.hero.about {
  max-width: 50ch;
}

.paragraph.section {
  text-align: center;
  max-width: 60ch;
  margin-bottom: 2rem;
  font-size: 1.25rem;
}

.paragraph.section.left_wide {
  text-align: center;
  max-width: none;
}

.paragraph.section.left_wide.middle, .paragraph.section.left_wide.example {
  text-align: center;
}

.paragraph.section.left_wide._1 {
  text-align: left;
}

.paragraph.section.white {
  color: #fff;
}

.paragraph.bullet {
  line-height: 1.6rem;
}

.paragraph.small {
  margin-bottom: 0;
  font-size: 1.125rem;
}

.paragraph.small.center {
  text-align: center;
}

.heading {
  color: #111;
  margin-top: 0;
}

.heading.hero {
  color: #fff;
  max-width: 20ch;
  font-size: 3rem;
}

.heading.hero.black {
  color: #333;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.heading.hero.contact {
  color: #333;
  text-align: center;
  max-width: 30ch;
  margin-bottom: 1.5rem;
}

.heading.section {
  color: #333;
  text-align: center;
  margin-bottom: 1rem;
  font-size: 2.25rem;
  font-weight: 600;
}

.heading.section.left {
  text-align: left;
}

.heading.section.white {
  color: #fff;
  text-align: left;
  margin-bottom: 0;
}

.heading.section.stat {
  color: #fff;
  text-align: left;
}

.heading.section.number {
  text-align: left;
  line-height: 40px;
}

.heading.review {
  color: #333;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 600;
}

.heading.service {
  color: #333;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.hero_grid_content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2rem;
  padding-top: 80px;
  display: flex;
}

.hero_grid {
  grid-row-gap: 0px;
  object-fit: fill;
  grid-template-rows: auto;
  grid-template-columns: 5fr 1fr;
  align-content: space-between;
}

.navbar-_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  display: flex;
}

.hero_container {
  flex-flow: column;
  align-self: center;
  width: 100%;
  max-width: 1440px;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.hero_container.serviceend {
  padding-top: 2rem;
  padding-bottom: 5rem;
}

.hero_container.contact {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.services_section {
  background-color: #ccc;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 57vh;
  display: flex;
}

.services_section.footer {
  background-color: #fff;
  min-height: 0;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.services_section._2 {
  background-color: #efefef;
}

.services_section.signin {
  background-color: #efefef;
  min-height: 70vh;
}

.body-4 {
  background-color: #efefef;
}

.section_heading {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 1rem;
  display: flex;
}

.section_heading.insp {
  margin-top: 3rem;
}

.section_heading.insp.contact {
  margin-bottom: 2rem;
}

.section_heading.insp.contact.billing {
  margin-bottom: 0;
}

.card {
  background-color: #fff;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-between;
  width: 450px;
  min-height: 500px;
  margin-bottom: 0;
  padding: 1rem;
  display: flex;
  box-shadow: 0 4px 14px 2px #00000026;
}

.card:hover {
  box-shadow: 0 6px 14px 4px #00000040;
}

.grid-12 {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-12._1 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.body-6 {
  background-color: #efefef;
}

.body-6.contact {
  flex-flow: column;
  min-height: 100vh;
  display: flex;
}

.text-field {
  background-color: #efefef;
  border-radius: 8px;
  height: 52px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  font-size: 1.25rem;
}

.text-field.msg {
  height: 200px;
  padding-top: 12px;
  overflow: auto;
}

.text-field._1 {
  color: #333;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

.text-field._2 {
  padding-left: 32px;
}

.text-field.div {
  outline-offset: 0px;
  mix-blend-mode: normal;
  outline: 1px solid #333;
  justify-content: flex-start;
  align-items: center;
  padding-top: 15px;
  padding-right: 12px;
}

.form-block {
  margin-bottom: 0;
}

.div-block-30 {
  padding-bottom: 20px;
}

.div-block-31 {
  border-color: #7a7a7a;
}

.div-block-31._1 {
  background-color: #fff;
  border-radius: 16px;
  width: 100%;
  max-width: 1440px;
  margin-bottom: 16rem;
  padding: 2rem;
}

.div-block-31._1._2 {
  margin-bottom: 4rem;
}

.section-5 {
  border-color: #cacaca;
  flex-flow: column;
  display: flex;
}

.section-5.signin {
  flex-flow: column;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  margin-top: 5rem;
  display: flex;
}

.cta_text {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

.cta_text:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a), .cta_text:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07), .cta_text:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b), .cta_text:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c), .cta_text:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
  font-size: 1.25rem;
  font-weight: 700;
}

.cta_text._2, .cta_text._22, .cta_text._33, .cta_text._44 {
  display: none;
}

.hero_buffer {
  background-color: #ff8a00;
  height: 20px;
}

.cta_icon {
  margin-right: 1rem;
}

.cta_icon:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
  display: none;
}

.review_section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 40vh;
  display: flex;
  overflow: hidden;
}

.review_grid {
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 5rem;
}

.review_grid._1 {
  margin-bottom: 3rem;
}

.review_container_upper_stars {
  flex-flow: column;
  flex: 1;
  margin-bottom: 16px;
  display: flex;
}

.review_container {
  flex-flow: column;
  display: flex;
}

.review_container_lower {
  width: 100%;
}

.services_grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  place-content: stretch;
  align-self: center;
  width: 100%;
  max-width: 960px;
  margin-bottom: 5rem;
}

.services_grid._2 {
  margin-top: 4rem;
  margin-bottom: 3rem;
}

.service_heading {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.map_section {
  flex-flow: column;
  display: flex;
}

.map_grid {
  grid-template-rows: auto;
  align-self: center;
  width: 100%;
  margin-bottom: 5rem;
}

.map_left_container {
  margin-top: 2rem;
}

.map_right_container {
  outline-offset: 0px;
  border-radius: 16px;
  outline: 2px solid #333;
  min-height: 500px;
  margin-top: 2rem;
  box-shadow: 0 4px 14px 2px #00000026;
}

.map_cta {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.map_cta.footer {
  flex-flow: row-reverse wrap;
  place-content: flex-start flex-end;
  align-items: flex-start;
}

.review_container_upper {
  align-items: stretch;
  display: flex;
}

.review_container_upper_platform {
  align-self: flex-start;
  margin-bottom: 16px;
  margin-right: 0;
}

.dropdown-link {
  color: #111;
  text-align: center;
  font-weight: 500;
}

.dropdown-link:hover, .dropdown-link.w--current {
  color: #ee2e2e;
}

.dropdown-list {
  background-color: #ddd;
  overflow: hidden;
}

.dropdown-list.w--open {
  background-color: #fff;
}

.grid-16 {
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .75fr 1fr 1fr 1fr;
}

.div-block-39 {
  flex-flow: column;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  display: flex;
}

.div-block-40 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.social_icon {
  margin-right: 14px;
}

.social_icon:hover {
  box-shadow: 0 2px 5px #0003, 0 2px 5px #0003;
}

.paragraph-17 {
  color: #111;
  text-align: left;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 40px;
}

.paragraph-17._2 {
  margin-top: 10px;
  font-size: 1.25rem;
  font-weight: 600;
}

.paragraph-17._1 {
  align-self: center;
  margin-bottom: 0;
}

.paragraph29 {
  color: #111;
  margin-bottom: 10px;
  font-weight: 400;
  text-decoration: none;
}

.paragraph29:hover {
  color: #ff8a00;
}

.paragraph29.backlink {
  color: #777;
  margin-bottom: 0;
  text-decoration: none;
}

.paragraph29.backlink:hover {
  color: #eb7f00;
}

.paragraph29.backlink:active {
  color: #d87500;
}

.paragraph29.service {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  font-size: 1.25rem;
  line-height: 30px;
  display: flex;
}

.paragraph29.bolded {
  font-weight: 400;
}

.paragraph29._1 {
  align-self: center;
  margin-bottom: 0;
}

.div-block-43 {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 10px;
  display: flex;
}

.paragraph-20 {
  color: #111;
  margin-bottom: 0;
}

.paragraph-20._1 {
  margin-top: 1rem;
}

.div-block-44 {
  flex: 1;
  min-height: 50vh;
}

.body-7 {
  background-color: #efefef;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-block-45 {
  align-self: center;
}

.code-embed-4 {
  height: 100%;
}

.div-block-46, .div-block-47 {
  align-self: center;
}

.div-block-48 {
  align-self: flex-start;
}

.div-block-49, .div-block-50, .div-block-51, .div-block-52 {
  align-self: center;
}

.div-block-53 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-self: flex-start;
  display: flex;
}

.div-block-54 {
  align-self: flex-start;
}

.div-block-56 {
  height: 3rem;
}

.div {
  overflow-wrap: anywhere;
  display: flex;
}

.div-2, .div-3 {
  text-align: center;
}

.image-8 {
  display: none;
}

.image-8:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a), .image-8:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07), .image-8:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b), .image-8:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c), .image-8:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
  display: block;
}

.grid-17 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: .5rem;
}

.div-block-57 {
  flex-flow: column;
  margin-top: 2rem;
  display: flex;
}

.div-block-58 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.review_container_logo {
  margin-bottom: .5rem;
}

.div-block-59, .review_logo {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.brand {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.brand:where(.w-variant-bcbfaa59-8f9f-2efc-f9b5-93a85db4652e) {
  justify-content: flex-start;
  align-items: center;
}

.brand:where(.w-variant-c989e38b-7689-dcb3-5dec-adbcfdd811db) {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
}

.brand:where(.w-variant-63b8a7e4-b639-554c-1dad-bd625fa4e0e5) {
  justify-content: flex-start;
  align-items: center;
}

.text-block-3 {
  font-size: 1.5rem;
  font-weight: 700;
}

.image-9 {
  vertical-align: middle;
  align-self: center;
  height: 52px;
}

.image-9:where(.w-variant-c989e38b-7689-dcb3-5dec-adbcfdd811db) {
  align-self: flex-start;
}

.text-span {
  color: #ff8a00;
}

.text-span-2 {
  color: #2e93ee;
}

.div-block-61 {
  align-self: center;
}

.nav-text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
}

.div-block-62 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.text-block-4 {
  font-size: 1.25rem;
  line-height: 25px;
}

.text-block-5 {
  margin-top: 3rem;
  font-size: 1.25rem;
  line-height: 25px;
}

.div-block-63 {
  margin-top: 3rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.text-block-6 {
  color: #ff8a00;
  margin-top: -.4rem;
  font-size: 2.5rem;
  font-weight: 700;
}

.text-block-6.typical {
  opacity: .5;
  color: #333;
}

.text-block-7 {
  color: #ff8a00;
  margin-left: .25rem;
  font-size: 4.5rem;
  font-weight: 700;
}

.text-block-7.typical {
  opacity: .5;
  color: #333;
}

.text-block-8 {
  margin-top: 1.1rem;
  margin-left: .5rem;
  font-size: 1.5rem;
  font-weight: 600;
}

.text-block-8.typical {
  opacity: .5;
}

.div-block-64 {
  flex-flow: column;
  margin-bottom: 2rem;
  display: flex;
}

.div-block-65 {
  opacity: .5;
  background-color: #333;
  height: 2px;
  margin-top: 1rem;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.div-block-66 {
  align-self: center;
  height: 52px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.div-block-67 {
  margin-top: 1.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.div-block-67.header {
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 52px;
}

.div-block-68 {
  flex: none;
  align-self: center;
  width: 40px;
  height: 40px;
}

.paragraph-21 {
  margin-bottom: 0;
  margin-left: 1.5rem;
  font-size: 1.25rem;
}

.paragraph-21.typical {
  opacity: .5;
}

.div-block-70 {
  align-self: center;
}

.div-block-70.header {
  height: 52px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.image-10.typical {
  opacity: .5;
}

.div-block-71 {
  margin-bottom: 1rem;
}

.image-11, .image-12 {
  opacity: .5;
}

.form-wrapper {
  z-index: 50;
  background-color: #fff;
  border-radius: 19px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 400px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
  overflow: visible;
}

.forgot-password-link {
  float: right;
  margin-top: 5px;
  margin-left: auto;
}

.tooltip-title {
  margin-bottom: 6px;
  font-size: 110%;
  font-weight: 800;
}

.tooltip-wrapper {
  color: #333;
  text-align: left;
  background-color: #fafbfe;
  border: 1px solid #d8e3f0;
  border-radius: 10px;
  width: 300px;
  font-size: 11.5px;
  font-weight: 400;
  line-height: 1.5em;
  display: block;
  position: absolute;
  box-shadow: 1px 1px 8px 1px #2d3e501f;
}

.tooltip-diamond {
  z-index: 2;
  background-color: #fafbfe;
  border: 1px solid #d8e3f0;
  border-radius: 2px;
  width: 16px;
  height: 16px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: -7px 0% auto;
  transform: rotate(45deg);
  box-shadow: 0 -3px 8px #2d3e500f;
}

.tooltip-diamond.left {
  margin-top: auto;
  margin-bottom: auto;
  inset: 0 auto 10px -7px;
}

.tooltip-svg {
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.tour-step {
  display: none;
}

.tooltip-author-wrap {
  align-items: center;
  display: flex;
}

.tooltip-anchor {
  z-index: 100;
  justify-content: center;
  width: 100%;
  height: 10px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  display: flex;
  position: absolute;
  inset: 100% 0% 0;
}

.tooltip-anchor.right {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 100%;
  margin-right: -12px;
  padding-left: 12px;
  inset: 0% 0% 0% auto;
}

.tooltip-author {
  border-radius: 50%;
  width: 32px;
  margin-right: 10px;
}

.tooltip-close {
  z-index: 5;
  color: #3f3e46;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.tooltip-close:hover {
  background-color: #002aff1a;
}

.tooltip-container {
  z-index: 3;
  background-color: #fafbfe;
  border-radius: 9px 9px 0 0;
  padding: 20px;
  font-size: 12.5px;
  position: relative;
}

.tooltip-navigation {
  z-index: 3;
  color: #64636e;
  background-color: #fafbfe;
  border-top: 1px solid #d8e3f0;
  border-radius: 0 0 9px 9px;
  justify-content: space-between;
  align-items: center;
  min-height: 50px;
  padding: 8px 20px;
  display: flex;
  position: relative;
  bottom: 0;
}

.tooltip-navigation.top {
  border-top-style: none;
  border-bottom: 1px solid #d8e3f0;
  border-radius: 9px 9px 0 0;
}

.relative {
  position: relative;
}

.submit-button {
  background-color: #2e93ee;
  border-radius: 10px;
  font-size: 1.25rem;
}

.form-wrapper-2 {
  z-index: 50;
  background-color: #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 600px;
  margin-bottom: 3rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
  overflow: visible;
}

.form-wrapper-2._1 {
  align-self: center;
  margin-top: 5rem;
}

.form-wrapper-2._1._2 {
  padding-bottom: 2rem;
}

.submit-button-2 {
  background-color: #2e93ee;
  border-radius: 10px;
  padding: .75rem 1rem;
  font-size: 1.25rem;
  font-weight: 700;
}

.submit-button-2._1 {
  margin-top: 1rem;
}

.heading-2 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.text-block-9 {
  margin-bottom: 30px;
}

.text-field-2, .text-field-3 {
  background-color: #efefef;
  border-radius: 8px;
  height: 52px;
  font-size: 1.25rem;
}

.field-label, .field-label-2 {
  font-size: 1.25rem;
}

.grid-18 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.grid-18._1 {
  align-self: center;
  max-width: 650px;
}

.div-block-73 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.div-block-74 {
  background-color: #efefef;
  border: 1px solid #cacaca;
  border-radius: 8px;
}

.radio-button-label {
  color: #333;
}

.paragraph-22 {
  margin-bottom: 0;
}

.grid-19 {
  grid-template-rows: auto;
  margin-bottom: 5rem;
}

.div-block-75, .div-block-76 {
  flex-flow: column;
  display: flex;
}

.heading-3, .heading-4 {
  text-align: center;
}

.div-block-77 {
  height: 60vh;
}

.div-block-78 {
  align-self: center;
  min-height: 71vh;
}

.form-wrapper-3 {
  z-index: 50;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 400px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
  overflow: visible;
}

.text-field-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 12px;
  display: flex;
  position: relative;
}

.form-wrapper-4 {
  z-index: 50;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 400px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
  overflow: visible;
}

.forgot-password-link-2 {
  float: right;
  margin-left: auto;
}

@media screen and (min-width: 1280px) {
  .navbar_cta_button {
    background-color: #ee2e2e;
  }

  .navbar_cta_button:hover {
    background-color: #d52727;
  }

  .navbar_cta_button:active {
    background-color: #bc1f1f;
  }

  .navbar_brand.footer.w--current {
    flex-flow: row;
  }

  .navbar_brand_text {
    color: #111;
  }

  .navbar_brand_image {
    height: 60px;
  }

  .nav-link {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1.2rem;
  }

  .text-field._2 {
    display: flex;
  }

  .section-5, .section-5.signin {
    flex-flow: column;
  }

  .section-5._1 {
    align-self: center;
  }

  .review_section {
    min-height: 40vh;
  }

  .dropdown-link:hover {
    color: #ee2e2e;
  }

  .grid-17 {
    margin-top: 5rem;
    margin-bottom: 3rem;
  }

  .radio-button-label {
    margin-bottom: 0;
    margin-left: 10px;
  }

  .radio-button-2 {
    width: 20px;
    height: 20px;
    margin-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .navbar_cta_button.nav:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a), .navbar_cta_button.nav:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07), .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b), .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c), .navbar_cta_button.nav:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    margin-left: 0;
  }

  .navbar_brand {
    align-self: center;
  }

  .navbar_brand.footer.w--current {
    align-self: flex-start;
  }

  .navbar {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .navbar_brand_image {
    align-self: center;
  }

  .paragraph.section.left_wide.bullet.left {
    text-align: left;
  }

  .services_section.footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .icon {
    text-align: center;
    border-radius: 1rem;
    flex-flow: column;
    font-size: 2.25rem;
    display: flex;
    position: relative;
  }

  .text-block-2 {
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 600;
    display: flex;
    position: relative;
  }

  .navbar_menu_button {
    text-align: center;
    border-radius: 1rem;
    flex-flow: row;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .services_grid {
    max-width: 640px;
  }

  .map_cta.footer {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .dropdown-link {
    text-align: left;
  }

  .grid-16 {
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-43 {
    margin-top: 3rem;
  }

  .div-block-53 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .brand:where(.w-variant-bcbfaa59-8f9f-2efc-f9b5-93a85db4652e), .brand:where(.w-variant-63b8a7e4-b639-554c-1dad-bd625fa4e0e5) {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .navbar_cta_button {
    display: flex;
  }

  .navbar_cta_button.form {
    display: block;
  }

  .navbar_cta_button.hero1 {
    display: flex;
  }

  .navbar_cta_button.nav {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .navbar_cta_button.nav:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a) {
    flex-flow: row;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07) {
    flex-flow: column;
    width: 14rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .navbar_cta_button.nav:where(.w-variant-8b65ed22-befd-2be3-72b9-ff54353c8548) {
    width: 14rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b) {
    flex-flow: row;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c) {
    flex-flow: column;
    width: 14rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4e) {
    width: 14rem;
  }

  .navbar_cta_button.nav:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    flex-flow: row;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_brand {
    flex-flow: row;
    padding-left: 0;
  }

  .navbar_brand.footer.w--current {
    align-self: flex-start;
  }

  .navbar_brand_text {
    text-align: center;
  }

  .navbar {
    padding: .5rem 1rem;
  }

  .hero_section {
    background-position: 0 0, 0 0, 50% 0;
  }

  .heading.hero {
    margin-bottom: 0;
  }

  .hero_grid_content {
    padding-top: 16px;
  }

  .hero_grid {
    grid-template-columns: 6fr 1fr;
  }

  .navbar-_container {
    flex-flow: row;
  }

  .hero_container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero_container._1 {
    margin-left: 0;
    margin-right: 0;
  }

  .services_section {
    justify-content: center;
    align-items: center;
    min-height: 10vh;
  }

  .services_section.signin {
    justify-content: flex-start;
    align-items: center;
  }

  .navbar_menu_button {
    margin-left: -15px;
  }

  .section_heading {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-31 {
    padding: 16px;
  }

  .cta_text:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a), .cta_text:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07), .cta_text:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b), .cta_text:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c), .cta_text:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    display: block;
  }

  .cta_text._2 {
    display: flex;
  }

  .cta_text._2:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a), .cta_text._2:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07), .cta_text._2:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    display: none;
  }

  .cta_text._11 {
    display: block;
  }

  .cta_icon {
    display: none;
  }

  .cta_icon:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a) {
    display: block;
  }

  .cta_icon:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07) {
    display: none;
  }

  .cta_icon:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b) {
    display: block;
  }

  .cta_icon:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c), .cta_icon:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    display: none;
  }

  .cta_icon._11 {
    display: block;
  }

  .services_grid {
    grid-template-columns: 1fr;
  }

  .map_cta.footer {
    justify-content: center;
    align-items: flex-start;
  }

  .grid-16 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-40._1 {
    padding-left: 0;
  }

  .div-block-62 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .div-block-73 {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .navbar_cta_button {
    white-space: nowrap;
  }

  .navbar_cta_button.nav {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .navbar_cta_button.nav:where(.w-variant-7e10b4fc-31e2-15a7-4312-ea97508cdd5a) {
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-127471a6-06f3-cebb-878d-1f315a527a07) {
    width: 9rem;
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-8b65ed22-befd-2be3-72b9-ff54353c8548) {
    width: 9rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4b) {
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4c) {
    width: 9rem;
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_cta_button.nav:where(.w-variant-2d823c32-3fa5-b569-6fdd-a82b83591f4e) {
    width: 9rem;
  }

  .navbar_cta_button.nav:where(.w-variant-9f237e4d-fada-d704-72ec-873460a5fb01) {
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar_brand_text {
    text-align: center;
  }

  .navbar_brand_text.typical {
    width: 100%;
    line-height: 24px;
  }

  .navbar {
    padding-left: .25rem;
    padding-right: .25rem;
  }

  .hero_grid_content {
    margin-left: 0;
    margin-right: 0;
    padding-top: 16px;
  }

  .hero_container {
    height: 80%;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .hero_container._1 {
    padding-left: .2rem;
    padding-right: .2rem;
  }

  .icon {
    text-align: center;
    flex-flow: column;
  }

  .text-block-2 {
    text-align: center;
    font-size: 1rem;
  }

  .navbar_menu_button {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section_heading {
    padding-left: 16px;
    padding-right: 16px;
  }

  .card {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .map_cta.footer {
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-40 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .brand:where(.w-variant-9d8f86a7-ce54-1bb4-fc7e-c4d2b3c7bd97) {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-62 {
    margin-right: .5rem;
  }

  .div-block-63 {
    justify-content: center;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .div-block-63.typical {
    margin-top: 2.5rem;
  }

  .div-block-65 {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .div-block-66 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 2rem;
  }

  .div-block-66.typical {
    flex-flow: row;
    min-width: 0;
    height: auto;
    margin-bottom: 0;
  }

  .div-block-67 {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .paragraph-21.typical.header {
    white-space: pre;
    font-size: 1.5rem;
    font-weight: 700;
  }

  .paragraph-21.typical._2 {
    text-align: center;
    margin-left: 0;
  }

  .div-block-70.header {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    min-height: 52px;
    margin-bottom: 0;
  }

  .div-block-70._2 {
    width: 100%;
  }

  .grid-18._1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-79 {
    display: none;
  }
}

#w-node-_817f3f5e-ba28-5e77-ec0d-28428cb30715-d712c5a7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_9f8e4dc8-86ba-a09c-f2ea-f9a71167b6f6-d712c5a7 {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-_9f8e4dc8-86ba-a09c-f2ea-f9a71167b6fc-d712c5a7 {
  place-self: center;
}

#w-node-_9f8e4dc8-86ba-a09c-f2ea-f9a71167b6fe-d712c5a7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c43d799e-768b-63cf-67c6-a17ae7508525-d712c5a7, #w-node-bdeaa4ce-e7bb-a611-66d2-eda7af6ece69-d712c5a7 {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: center;
}

#w-node-_43cf5d35-ea7f-5d98-9d94-df178b7438ed-8b7438ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_43cf5d35-ea7f-5d98-9d94-df178b74391e-8b7438ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_43cf5d35-ea7f-5d98-9d94-df178b743910-8b7438ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_59f90ae1-ea4f-6550-729d-a85310cb2a08-8b7438ea {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-a1c6f404-3113-e742-bcf6-e530dfacf2ce-8b7438ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c5b982d4-b9c3-a0ae-a03b-5cdb878cacf9-d712c5a8 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: center;
}

#w-node-_42230812-c151-a341-f98c-f9785c2dc1ac-d712c5a8 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_0ccab3ea-e13d-9f05-32a0-375716688649-d712c5ac {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-c5b982d4-b9c3-a0ae-a03b-5cdb878cacf9-bca59d7b, #w-node-_4432c70e-e084-421a-76ea-a6beea721b4f-d876720a {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: center;
}

#w-node-_9f369733-7c42-fc46-a98a-7518c62cfa08-d876720a {
  align-self: center;
}

#w-node-a8394b08-8c68-6d83-8a82-0d91309836f7-309836f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-a8394b08-8c68-6d83-8a82-0d91309836fc-309836f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-ca1bd7ea-0d32-f63c-580b-c550c00c66f4-9a946a2d, #w-node-e39383e8-8fb6-1486-e65a-7d4e62793958-5649277c, #w-node-_52e45246-6321-b438-8e7c-278e7d4d66bc-7c9a0c2c {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-c43d799e-768b-63cf-67c6-a17ae7508525-d712c5a7, #w-node-bdeaa4ce-e7bb-a611-66d2-eda7af6ece69-d712c5a7 {
    grid-area: span 1 / span 3 / span 1 / span 3;
    justify-self: center;
  }

  #w-node-a83aa4ee-ebab-9d80-5808-1f9a285b9e7a-d712c5a7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b7438ed-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b74391e-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b743910-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_59f90ae1-ea4f-6550-729d-a85310cb2a08-8b7438ea, #w-node-_8d2ff4cb-156d-94aa-b2c1-78ea86949db2-86949db2 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-f8c37f7b-2882-4d8c-17ff-3a05c76439d3-d712c5a8, #w-node-f382f671-b7f6-9ffc-561b-f07be3b9e919-d712c5a8, #w-node-_9a26fa54-fcf5-63bf-1cfc-fd707c1bf8f0-d712c5a8 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_7e8c180f-bf33-4848-8c66-8d754b7082fa-d712c5ac {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9f369733-7c42-fc46-a98a-7518c62cfa08-d876720a {
    grid-area: span 1 / span 3 / span 1 / span 3;
    align-self: center;
  }

  #w-node-_16e1dd91-3c4d-1578-e24d-95ab950f2736-d876720a, #w-node-_0bc5c650-5a83-3f64-7630-160f8235004f-d876720a, #w-node-_4432c70e-e084-421a-76ea-a6beea721b57-d876720a, #w-node-e89c20a0-9140-46bd-7255-0317fb443f86-d876720a, #w-node-c0363401-cc92-ce0f-681b-a19bb3c20681-9a946a2d, #w-node-c0363401-cc92-ce0f-681b-a19bb3c20683-9a946a2d, #w-node-_40338ecd-fd25-63c3-8bd0-c4dc4fa5b60f-9a946a2d {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_817f3f5e-ba28-5e77-ec0d-28428cb30715-d712c5a7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: start;
  }

  #w-node-_9f8e4dc8-86ba-a09c-f2ea-f9a71167b6f6-d712c5a7 {
    grid-area: span 3 / span 3 / span 3 / span 3;
  }

  #w-node-c43d799e-768b-63cf-67c6-a17ae7508525-d712c5a7, #w-node-bdeaa4ce-e7bb-a611-66d2-eda7af6ece69-d712c5a7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: center;
  }

  #w-node-a83aa4ee-ebab-9d80-5808-1f9a285b9e7a-d712c5a7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b7438ed-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b74391e-8b7438ea, #w-node-fa8e4bd1-831f-68dc-238d-9025ca3d8e2b-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_43cf5d35-ea7f-5d98-9d94-df178b743910-8b7438ea {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_0ccab3ea-e13d-9f05-32a0-375716688649-d712c5ac {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: start;
  }

  #w-node-_7e8c180f-bf33-4848-8c66-8d754b7082fa-d712c5ac {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_817f3f5e-ba28-5e77-ec0d-28428cb30715-d712c5a7, #w-node-_0ccab3ea-e13d-9f05-32a0-375716688649-d712c5ac {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: start;
  }
}


